org.gcube.dataanalysis.dataminer.poolmanager.util

## Class CheckPermission

- java.lang.Object
- - org.gcube.dataanalysis.dataminer.poolmanager.util.CheckPermission

    public class CheckPermission
    extends Object

### Constructor Summary

Constructors
Constructor and Description
`CheckPermission()`

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `apply(String VREToken, String vre)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### CheckPermission

    public CheckPermission()

### Method Detail

#### apply

    public static boolean apply(String VREToken,
                                String vre)
                         throws org.gcube.common.authorization.client.exceptions.ObjectNotFound,
                                Exception

Throws:
  `org.gcube.common.authorization.client.exceptions.ObjectNotFound`
  `Exception`